Bug 3016 - [UPDATE REQUEST] v4l-utils
: [UPDATE REQUEST] v4l-utils
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 10:15 MSK by Denis Silakov
Modified: 2013-11-12 13:15 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-10-30 10:15:54 MSK
New version of v4l-utils (1.0.0) - is available. We should update out packages.
Comment 1 Denis Silakov 2013-10-30 10:18:47 MSK
Advisory:
Updated v4l-utils and libv4l to version 1.0.0 with a lot of fixes and some new functionality such as support for RDS-EON and TMC-tuning info. Detailed changelog can be found here:

http://git.linuxtv.org/v4l-utils.git/blob/HEAD:/ChangeLog

Build lists:
https://abf.rosalinux.ru/build_lists/1374592
https://abf.rosalinux.ru/build_lists/1374591
Comment 2 Vladimir Potapov 2013-11-11 11:53:33 MSK
v4l-utils-1.0.0-3-rosa2012.1
***************************** Advisory ************************
Updated v4l-utils and libv4l to version 1.0.0 with a lot of fixes and some new functionality such as support for RDS-EON and TMC-tuning info.
***************************************************************
QA Verified